.RadGrid_Aqualize
{
	border: 1px solid #0399bd;
	background: #fff;
	color: Black;
}

.RadGrid_Aqualize, .rgMasterTable, .DetailTable_Aqualize, .GroupPanel_Aqualize table, .GridEditForm_Aqualize table, .GridToolTip_Aqualize
{
	font: 11px tahoma,verdana,arial,sans-serif;
}

.rgMasterTable, .DetailTable_Aqualize
{
	border-collapse: separate !important;
}

.rgRow td, .rgAltRow td, .GridEditRow_Aqualize td, .rgFooter td, .GridGroupFooter_Aqualize td, .rgFilterRow td, .rgHeader, .ResizeHeader_Aqualize
{
	padding-left: 4px;
	padding-right: 4px;
}

.RadGrid_Aqualize .rgAdd, .RadGrid_Aqualize .rgRefresh, .RadGrid_Aqualize .rgEdit, .RadGrid_Aqualize .rgDel, .RadGrid_Aqualize .rgFilter, .RadGrid_Aqualize .rgPagePrev, .RadGrid_Aqualize .rgPageNext, .RadGrid_Aqualize .rgPageFirst, .RadGrid_Aqualize .rgPageLast, .RadGrid_Aqualize .rgExpand, .RadGrid_Aqualize .rgCollapse, .RadGrid_Aqualize .rgSortAsc, .RadGrid_Aqualize .rgSortDesc, .RadGrid_Aqualize .rgUpdate, .RadGrid_Aqualize .rgCancel
{
	width: 16px;
	height: 16px;
	border: 0;
	padding: 0;
	background-color: transparent;
	background-image: url('Grid/sprite.gif');
	background-repeat: no-repeat;
	vertical-align: middle;
	cursor: pointer;
}

.GroupPanelItems_Aqualize input, .GridCommandRow_Aqualize img, .rgHeader input, .rgFilterRow img, .rgPagerimg
{
	vertical-align: middle;
}

/*header*/

.GridHeaderDiv_Aqualize
{
	background: url('Grid/sprite.gif') 0 -1616px repeat-x #fafafa;
}

.rgHeader, .ResizeHeader_Aqualize
{
	border-left: 1px solid #afe1f3;
	border-bottom: solid 1px #afe1f3;
	padding-top: 3px;
	padding-bottom: 2px;
	background: url('Grid/sprite.gif') 0 -200px repeat-x #89d9ed;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
}

.rgHeader:first-child, .ResizeHeader_Aqualize:first-child
{
	border-left: 0;
	padding-left: 5px;
}

.rgHeader a
{
	color: #000;
	text-decoration: none;
}

/*rows*/

.rgFilterRow td, .rgRow td, .rgAltRow td, .GridEditRow_Aqualize td, .rgFooter td, .GridGroupFooter_Aqualize td
{
	border: 1px #afe1f3;
	border-style: none none solid solid;
	padding-top: 3px;
	padding-bottom: 3px;
}

.rgFilterRow > td:first-child, .rgRow > td:first-child, .rgAltRow > td:first-child, .GridEditRow_Aqualize > td:first-child, .rgFooter > td:first-child, .GridGroupFooter_Aqualize > td:first-child
{
	border-left-color: #fff;
}

.rgRow a, .rgAltRow a, .GridEditRow_Aqualize a, .rgFooter a, .GridGroupFooter_Aqualize a, .GridEditForm_Aqualize a
{
	color: #0399bd;
}

.SelectedRow_Aqualize
{
	background: url('Grid/sprite.gif') 0 -800px repeat-x #f1c15f;
}


.RadGrid_Aqualize .rgActiveRow, .RadGrid_Aqualize .rgHoveredRow
{
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: #afe1f3;
}

.RadGrid_Aqualize .rgActiveRow td, .RadGrid_Aqualize .rgHoveredRow td
{
	border-bottom: 1px solid #89d9ed;
}

.SelectedRow_Aqualize td, .SelectedRow_Aqualize > td:first-child
{
	border-color: #f29536;
}

.ActiveRow_Aqualize, .GridRowOver_Aqualize
{
	background: none #f9d99f;
}

.ActiveRow_Aqualize td, .ActiveRow_Aqualize > td:first-child, .GridRowOver_Aqualize td, .GridRowOver_Aqualize > td:first-child
{
	border-left-color: #f9d99f;
	border-right-color: #f9d99f;
}

.GridEditRow_Aqualize
{
	background: #ffffe1;
}

.GridEditRow_Aqualize td, .GridEditRow_Aqualize > td:first-child
{
	border-left-color: #ffffe1;
	border-bottom-color: #afe1f3;
}

/*footer*/

.rgFooter, .GridGroupFooter_Aqualize, .rgFooter a, .GridGroupFooter_Aqualize a
{
	color: #000;
}

/*status*/

.rgPagerspan
{
	color: #000;
}

/*pager*/

.rgPager
{
	background: url('Grid/sprite.gif') 0 -600px repeat-x #52c1da;
	line-height: 20px;
}

.rgPager td
{
	border-top: 1px solid #567db0;
	padding: 1px 4px 2px;
}

.rgPager div span, .rgPager a, .rgPager .sliderPagerLabel_Aqualize
{
	color: #01285c;
}

.PagerLeft_Aqualize
{
	float: left;
}

.PagerRight_Aqualize
{
	float: right;
}

.PagerCenter_Aqualize
{
	text-align: center;
}

.PagerCenter_Aqualize span
{
	vertical-align: middle;
}

.RadGrid_Aqualize .rgPagePrev
{
	background-position: 5px -1388px;
}

.RadGrid_Aqualize .rgPageNext
{
	background-position: -22px -1388px;
}

.RadGrid_Aqualize .rgPageFirst
{
	background-position: 4px -1356px;
}

.RadGrid_Aqualize .rgPageLast
{
	background-position: -20px -1356px;
}

/*sorting, reordering*/

.rgHeader .rgSortAsc
{
	background-position: -21px -1262px;
	height: 10px;
}

.rgHeader .rgSortDesc
{
	background-position: 4px -1262px;
	height: 10px;
}

.TopReorderIndicator_Aqualize, .BottomReorderIndicator_Aqualize
{
	width: 9px !important;
	height: 12px !important;
	margin-left: -4px;
	background: url('Grid/sprite.gif') 0 -1232px no-repeat;
}

.BottomReorderIndicator_Aqualize
{
	background-position: -23px -1232px;
}

/*filtering*/

.rgFilterRow
{
	background: #fafafa;
}

.RadGrid_Aqualize .rgFilter
{
	background-position: 2px -1196px;
}

.rgFilterRow input[type="text"]
{
	border: 1px solid #7f9db9;
	font: 12px arial,verdana,sans-serif;
	color: #0399bd;
	vertical-align: middle;
}

/*grouping*/

.GroupPanel_Aqualize
{
	border-bottom: 1px solid #688caf;
	background: url('Grid/sprite.gif') repeat-x #9ebde5;
	color: #fff;
}

.GroupPanel_Aqualize td
{
	padding: 2px 4px;
}

.GroupPanel_Aqualize td td
{
	padding: 0;
}

.GroupPanelItems_Aqualize
{
	border: 1px solid #325373;
	background: #fff;
	color: #000;
	padding: 1px 2px;
}

.GroupPanel_Aqualize .rgSortAsc
{
	background-position: -21px -1259px;
}

.GroupPanel_Aqualize .rgSortDesc
{
	background-position: 4px -1258px;
}

.rgGroupHeader
{
	background: #afe1f3;
	color: Black;
	font: bold 11px verdana,sans-serif;
}

.rgGroupHeader td
{
	border-top: 1px solid #0399bd;
	padding: 1px 4px 2px 5px;
}

.rgGroupHeader p
{
	padding: 0;
	margin: 0;
}

.RadGrid_Aqualize .rgExpand
{
	background-position: 2px -1294px;
}

.RadGrid_Aqualize .rgCollapse
{
	background-position: 2px -1326px;
}

.rgGroupHeader td div
{
	top: -0.6em;
}

.rgGroupHeader td div div
{
	top: 0;
}

/*editing*/

.GridEditForm_Aqualize
{
	border-bottom: 1px solid #afe1f3;
}

.GridEditForm_Aqualize input[type="text"], .GridEditForm_Aqualize input[type="password"], .GridEditForm_Aqualize textarea
{
	border: 1px solid #7f9db9;
	font: 12px arial,verdana,sans-serif;
	color: #0399bd;
}

.RadGrid_Aqualize .rgUpdate
{
	background-position: 3px -1549px;
}

.RadGrid_Aqualize .rgCancel
{
	background-position: 2px -1581px;
}

/*hierarchy*/

.DetailTable_Aqualize
{
	border: 1px solid #afe1f3;
	border-right: 0;
}

/*command row*/

.GridCommandRow_Aqualize
{
	background: #fafafa;
}

.GridCommandRow_Aqualize td
{
	border-bottom: 1px solid #688caf;
	padding: 2px 4px;
}

.GridCommandRow_Aqualize td td
{
	border: 0;
	padding: 1px;
}

.GridCommandRow_Aqualize a
{
	color: #000;
	text-decoration: none;
}

.RadGrid_Aqualize .rgAdd
{
	background-position: 2px -1422px;
}

.RadGrid_Aqualize .rgRefresh
{
	background-position: 5px -1453px;
}

.RadGrid_Aqualize .rgEdit
{
	background-position: 2px -1486px;
}

.RadGrid_Aqualize .rgDel
{
	background-position: 2px -1518px;
}

/*loading*/

.LoadingPanel_Aqualize
{
	background: url('Grid/loading.gif') center center no-repeat #fff;
}

/*multirow select*/

.GridRowSelector_Aqualize
{
	background: #336;
}

/*row drag n drop*/

.GridItemDropIndicator_Aqualize
{
	border-top: 1px dashed #666;
}

/*tooltip*/

.GridToolTip_Aqualize
{
	border: 1px solid #767676;
	padding: 3px;
	background: #cad9ee;
	color: #000;
}

/*rtl*/

.RadGridRTL_Aqualize .rgHeader, .RadGridRTL_Aqualize .ResizeHeader_Aqualize
{
	text-align: right;
}

.RadGridRTL_Aqualize .PagerLeft_Aqualize, .RadGridRTL_Aqualize .rgPager.radslider
{
	float: right;
}

.RadGridRTL_Aqualize .PagerRight_Aqualize
{
	float: left;
}

.RadGridRTL_Aqualize .rgHeader:first-child, .RadGridRTL_Aqualize .ResizeHeader_Aqualize:first-child
{
	border-left: 1px solid #afe1f3;
	padding-left: 4px;
}

.RadGridRTL_Aqualize .rgFilterRow > td:first-child, .RadGridRTL_Aqualize .rgRow > td:first-child, .RadGridRTL_Aqualize .rgAltRow > td:first-child, .RadGridRTL_Aqualize .GridEditRow_Aqualize > td:first-child, .RadGridRTL_Aqualize .rgFooter > td:first-child, .RadGridRTL_Aqualize .GridGroupFooter_Aqualize > td:first-child
{
	border-left-color: #afe1f3;
}
